## pydantic-extra-types 2.8.2

=== debian/changelog ===
pydantic-extra-types (2.8.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.8.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 17 Jun 2024 11:11:32 +0200

pydantic-extra-types (2.8.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.8.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 11 Jun 2024 18:31:35 +0200

pydantic-extra-types (2.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Apr 2024 04:48:14 +0200

pydantic-extra-types (2.6.0-2) sid; urgency=medium

  * Uploading to sid.
  * Using codename in changelog instead of suitename.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 21 Apr 2024 22:01:02 +0200

pydantic-extra-types (2.6.0-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Apr 2024 10:56:31 +0200
