=== debian/changelog ===
pydantic-extra-types (2.9.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 2.9.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Jul 2024 13:08:27 +0200
