=== debian/control ===
Source: pydantic-extra-types
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pydantic/pydantic-extra-types
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pydantic-extra-types
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pydantic-extra-types

Package: python3-pydantic-extra-types
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Data validation and settings management using Python type hinting (extra types)
 Data validation and settings management using Python type hinting
 pydantic uses type hinting (PEP 484) and variable annotation (PEP 526) to
 validate that untrusted data takes the desired form. There is also support for
 an extension to dataclasses where the input data is validated.
 .
 This package contains extra types.
