=== debian/changelog ===
pydantic-extra-types (2.10.2-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 15:50:53 +0100

pydantic-extra-types (2.10.2-1) sid; urgency=medium

  * Merging upstream version 2.10.2.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Jan 2025 07:21:36 +0100

pydantic-extra-types (2.10.1-1) sid; urgency=medium

  * Merging upstream version 2.10.1.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Mon, 09 Dec 2024 05:31:20 +0100

pydantic-extra-types (2.10.0-1) sid; urgency=medium

  * Merging upstream version 2.10.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Oct 2024 18:58:21 +0200
