=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pydantic-extra-types
 Section: python
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,8 +11,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/pydantic/pydantic-extra-types
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pydantic-extra-types
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pydantic-extra-types
+Vcs-Browser: https://forgejo.debian.net/arista/pydantic-extra-types
+Vcs-Git: https://forgejo.debian.net/arista/pydantic-extra-types
 
 Package: python3-pydantic-extra-types
 Section: python
