## pydantic-extra-types 2.10.3

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 .PHONY: install  ## Install the package, dependencies, and pre-commit for local development
 install: .uv
-	uv sync --frozen --group all --all-extras
+	uv sync --frozen --all-groups --all-extras
 	uv pip install pre-commit
 	pre-commit install --install-hooks
