=== debian/changelog ===
pydantic-extra-types (2.10.3-2) unstable; urgency=medium

  * Enable semver-related tests.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Mar 2025 19:07:48 +0000

pydantic-extra-types (2.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Run most tests at build time.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Mar 2025 12:29:29 +0000

pydantic-extra-types (2.10.2-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating vcs fields for salsa.
  * Setting maintainer and uploaders to Python Team/Colin, thanks for
    adopting it.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Mar 2025 14:54:24 +0100
