=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := pydantic-extra-types
# These tests need some further investigation.
export PYBUILD_TEST_ARGS += \
	--deselect 'tests/test_timezone_names.py::test_all_timezones_zone_info[Factory]' \
	--deselect 'tests/test_timezone_names.py::test_all_timezones_zone_info[localtime]' \
	--deselect 'tests/test_timezone_names.py::test_all_timezones_zone_info_NonStrict[zone490]' \
	--deselect 'tests/test_timezone_names.py::test_all_timezones_zone_info_NonStrict[zone597]'

%:
	dh ${@} --buildsystem=pybuild
