## pydantic-extra-types 2.10.4

=== debian/changelog ===
pydantic-extra-types (2.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 27 Apr 2025 13:04:09 +0100

pydantic-extra-types (2.10.3-3) unstable; urgency=medium

  * Skip Factory/localtime time zone name tests more reliably (closes:
    #1101617).

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Mar 2025 20:30:18 +0100
