=== debian/control ===
--- 
+++ 
@@ -1,21 +1,34 @@
 Source: pydantic-extra-types
 Section: python
 Priority: optional
-Maintainer: Daniel Baumann <daniel@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Colin Watson <cjwatson@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatchling,
+ python3-pendulum <!nocheck>,
+ python3-phonenumbers <!nocheck>,
+ python3-pycountry <!nocheck>,
+ python3-pydantic <!nocheck>,
+ python3-pymongo <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytz <!nocheck>,
+ python3-semver (>= 3.0.2) <!nocheck>,
+ python3-typing-extensions <!nocheck>,
+ python3-ulid <!nocheck>,
+ tzdata <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/pydantic/pydantic-extra-types
-Vcs-Browser: https://forgejo.debian.net/arista/pydantic-extra-types
-Vcs-Git: https://forgejo.debian.net/arista/pydantic-extra-types
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-extra-types
+Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-extra-types.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pydantic-extra-types
-Section: python
 Architecture: all
 Depends:
  ${misc:Depends},
