## pydantic-extra-types 2.10.5

=== debian/changelog ===
pydantic-extra-types (2.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Jun 2025 03:07:28 +0100
