=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := pydantic-extra-types

%:
	dh ${@} --buildsystem=pybuild
