=== debian/changelog ===
pydantic-extra-types (2.10.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 08 Oct 2025 09:53:12 +0100

pydantic-extra-types (2.10.5-2) unstable; urgency=medium

  * Ignore new deprecation warning from pydantic-core >= 2.34.0 in tests.
  * Fix tests with pydantic >= 2.12.0a1.

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Sep 2025 11:06:43 +0100
