=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-ulid <!nocheck>,
  tzdata <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/pydantic/pydantic-extra-types
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-extra-types
 Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-extra-types.git
