=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := pydantic-extra-types
# These will fail until cron-converter has been packaged.
export PYBUILD_TEST_ARGS := --ignore tests/test_cron.py --ignore tests/test_json_schema.py

%:
	dh ${@} --buildsystem=pybuild
