=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pydantic-extra-types-$1\.tar\.gz/ \
https://github.com/pydantic/pydantic-extra-types/tags .*/v?(\d\S+)\.tar\.gz
