=== debian/changelog ===
pydantic-extra-types (2.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Dec 2025 01:15:48 +0000
