=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  python3-typing-extensions <!nocheck>,
  python3-ulid <!nocheck>,
  tzdata <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pydantic/pydantic-extra-types
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-extra-types
